* {
	margin: 0;	
}


html, body {
	height: 100%;
}


body {
	font-family:Calibri, Verdana, sans-serif;
	background-image: url(../images/bg.png);
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}

#background {
	height: 100%;
	background-image: url(../images/header_bg.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}

#background-image {
	background-image: url(../images/bg-image.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 85px;	
}

#wrapper {	
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	/*background-color: #FFF;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #333;
	border-left-color: #333;
	background-image: url(../images/gradient1.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left top;	*/
}



#sheet {
	width: 950px;
	background-color: #FFF;
	
	/*-moz-border-radius: 0 0 0 20px;
     border-radius: 0 0 0 20px;
	 behavior: url(PIE.htc);
background-image: url(../images/gradient1.png);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left top;*/

}

.moduletable_topmenu {
	position: relative;
	width: 950px;
	height: 55px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	height: 45px;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: transparent;
	padding-top: 28px;	
}

#header {
	position: relative;
	height: 330px;
	width: 950px;
	z-index: 10;
	margin-top: 40px;
	
}


div.overlay-png
{
	position: relative;
	z-index: 999;
	top: 0;
	width: 110px;
	height: 395px;
	background-image: url('../images/ce_arrow.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left: 210px;
	
}



#left {
	float: left;
	width: 250px;
	position: relative;
	margin-top: 10px;
	
	padding: 20px;
}

.moduletable_address {
	width: 250px;
	margin-top:30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
	line-height: 20px;
}



/*#right {
	width: 250px;
	clear: both;
	position: relative;
	float: right;
	margin-top: 0px;
}*/


#mainbody {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	width: 950px;
	color: #676767;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-align: justify;
	z-index: -1;
	letter-spacing: normal;
	padding: 0px;	
}


.article {
	position: relative;
	z-index: 1;
	margin-left: 300px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;	
	/*-moz-border-radius: 20px 0 0 20px;
     border-radius: 20px 0 0 20px;
		
	
	color: #333;
	padding: 25px;
	
	-moz-box-shadow: 2px 3px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 3px 3px 3px rgba(0,0,0,0.3);
	box-shadow: 2px 3px 3px 3px rgba(3,3,3,1);
	
	box-shadow:
  rgba(0,0,0,0.3)
  5px 5px;
	

	behavior: url(PIE.htc);*/
}




#footer {
	width: 950px;
	clear:both;
	position: relative;
	height: 80px;
	margin-top: 20px;
	text-align: center;
	background-image: url(../images/footer-image.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #666;

}

#footer-text {
	padding-top: 50px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

#footer-text:link {
	padding-top: 50px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

.mainlevel {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

.moduletable_footermenu {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	
}

.mainlevelfootermenu {
	font-size: 12px;
	color: #666;
}


.mainlevelfootermenu:link {
	font-size: 12px;
	text-decoration: none;
	color: #666;
}

.mainlevelfootermenu:visited {
	font-size: 12px;
	text-decoration: none;
	color: #666;
}

.mainlevelfootermenu {
	padding-right: 5px;
	padding-left: 5px;	
	color: #FF9C08;
	
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F90000;
	font-weight: normal;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
h3 {
	color: #FF9C08;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	color: #6d8756;
	font-weight: normal;
	font-style: italic;
	letter-spacing: px;
	text-shadow: 4px 4px 4px #000;
	behavior: url(PIE.htc); 
}

h4 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #d9d9d3;
	text-decoration: none;
}

p {
}
a:link {
	color: #666;
	text-decoration: none;
}
a:active,
a:visited {
	text-decoration: none;
	color: #666;
	
}
a:hover {

}
a img {

}

	
.inputbox {
	background-color: transparent;
	color: #EAEAEA;
	border: 1px solid #484848;
}


/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */

.adminform {
}
.article_seperator {
}
.back_button {
}
.blog {
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}
.category {
}
.clip {
}
.componentheading {
}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}
.contentheading {
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
}
.contenttoc {
}
.createdate {
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.form{
	background-color: transparent;
}
.highlight {
}
.inputbox {
}
.item {
}
.latestnews {
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.module h3 {
}
.module div {
}
.module div div {
}
.module div div div {
}
.module div div div div {
}
.moduletable {
}
.moduletable h3 {
}
.mosimage {
}
.mosimage_caption {
}
.mostread {
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
.readon {
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
iframe.wrapper {
}

